GM.Name = "Friday the 13th"
GM.Author = "Willy & Victor Nikiforov | Patrick"

team.SetUp( 1, "Survivor", Color(20,20,20))
team.SetUp( 2, "Jason", Color(10,10,10))

for _, model in pairs(player_manager.AllValidModels()) do
  util.PrecacheModel(model)
end